#ifndef __USART2_H
#define __USART2_H

#include "main.h"
#include <stdio.h>
#include <string.h>
#include "usart_config.h"



/* 函数声明 */
void USART2_Config_Init(void);
void USART2_Process_Packet(uint8_t *pData, uint16_t Size);
void USART2_Send_Command(uint8_t mode, uint8_t value);

#endif
